#main_menu
{
}

#main_menu, #main_menu ul {
	float:left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
	width:100%;
	z-index:1000;
}
#main_menu li {
	float:left;
	margin-bottom:0px;
	position:relative;
	width:100%;
	z-index:1000;
	background-color: none;
}
#main_menu ul li {
	background-image:url(none);
	padding-bottom: 3px;
	margin-top: 0px;
	z-index: 1000;
}
#main_menu ul li li {
	background-image:none;
	background-color: #007DC3;
	width: 100%;
	padding-bottom: 0px;
	margin-top: 0px;
	z-index: 1000;
}

#main_menu li ul {
	left:-999em;
	margin-left:180px;
	margin-top:-2.2em;
	position:absolute;
	z-index: 1000;
	border: 1px solid #007DC3;
}
#main_menu li a {
	background-image:url(none);
	background-position:center bottom;
	background-repeat:repeat-x;
	color:#FFFFFF;
	display:block;
	font-size:16px;
	font-weight:normal;
	text-decoration:none;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 4px;
	padding-left: 20px;
}


#main_menu li a:hover {
	color:#007DC3;
	background-color: #FFFFFF;
}
#main_menu li li a {
	background-image:none;
	background-position:left bottom;
	background-repeat:repeat-x;
	color:#FFFFFF;
	display:block;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	padding-top: 6px;
	padding-right: 8px;
	padding-bottom: 6px;
	padding-left: 8px;
}
#main_menu li li a:hover {
	background-color: #FFFFFF;
	color: #007DC3;
}

#main_menu li:hover ul ul, #main_menu li:hover ul ul ul, #main_menu li.sfhover ul ul, #main_menu li.sfhover ul ul ul {
left:-999em; display:none;
}

#main_menu li:hover ul, #main_menu li li:hover ul, #main_menu li li li:hover ul, #main_menu li.sfhover ul, #main_menu li li.sfhover ul, #main_menu li li li.sfhover ul {
left:auto; display:block;
}